A:link     { color: #9cf; text-decoration: none }
A:visited      { color: #9cf; text-decoration: none }
A:active       { color: #cce8ff; text-decoration: none }
A:hover        { color: #cce8ff; text-decoration: none }
BODY        { scrollbar-3dlight-color: #333333; scrollbar-arrow-color: #99CCFF; scrollbar-darkshadow-color: #333333; scrollbar-face-color: #000000; scrollbar-highlight-color: #333333; scrollbar-shadow-color: #333333; scrollbar-track-color: #333333 }
